@charset "UTF-8";




#l-main {
    background-size: cover;
    margin-bottom: -100px;
    padding-bottom: 100px;
    padding-top: 0;
    max-width: initial;
}

#l-main .c-mainHeading {
    background-color: transparent;
}

#l-main .c-primaryHeading {
    font-family: var(--font-Roboto);
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    #l-main {
        background-image: url(/assets_ren/images/ism/ism_bg_sp.png);
    }

    #l-main .c-mainHeading {
        min-height: 236px;
    }

    #l-main .c-mainHeading__inner {
        padding-inline: 0;
    }

    #l-main .c-primaryHeading {
        font-size: 3.1rem;
        line-height: 34px;
    }

    #l-main .c-mainHeading__txt01 {
        line-height: 24px;
    }
}

@media screen and (min-width: 768px) {
    #l-main {
        background-image: url(/assets_ren/images/ism/ism_bg_pc.png);
        margin-bottom: -100px;
        padding-bottom: 100px;
    }

    #l-main .c-primaryHeading {
        font-size: 4.0rem;
        line-height: 30px;
    }

    .c-w-s {
        max-width: 659px;
    }
}

/* ism
========================================== */

.p-ism-logo {
    text-align: center;
}

.p-ism-logo figure {
    margin-inline: auto;
}

.p-ism-word__01 .tx1 {
    font-family: var(--font-Roboto);
    font-weight: 500;
    letter-spacing: 0;
}

.p-ism-word__01 .tx2 {
    font-family: var(--font-koburina-w6);
    font-weight: 600;
}

.p-ism-word__01 .tx3 {
    font-family: var(--font-koburina-w3);
    font-weight: 300;
}

.p-ism-word__02 .tx1 {
    font-family: var(--font-Roboto);
    font-weight: 700;
    letter-spacing: 0;
}

.p-ism-word__02 .tx2 {
    font-family: var(--font-koburina-w6);
    font-weight: 600;
}

.p-ism-word__02 .tx3 {
    font-family: var(--font-koburina-w3);
    font-weight: 300;
}

.p-ism .c-secondaryHeading {
    font-weight: 600;
}

.p-ism .c-button-type3 a {
    background-color: transparent;
}

@media screen and (max-width: 767px) {
    .p-ism {
        margin-top: 50px;
    }

    .p-ism-logo {
        margin-bottom: 40px;
    }

    .p-ism-logo figure {
        max-width: 145px;
    }

    .p-ism-word {
        margin-bottom: 50px;
    }

    .p-ism-word__01 .tx1 {
        font-size: 2.5rem;
        line-height: 27px;
    }

    .p-ism-word__01 .tx2 {
        font-size: 2.0rem;
        line-height: 30px;
    }

    .p-ism-word__01 .tx3 {
        font-size: 3.5rem;
        letter-spacing: 0;
        line-height: 30px;
    }

    .p-ism-word__02 {
        line-height: 40px;
    }

    .p-ism-word__02 .tx1 {
        font-size: 3.5rem;
        line-height: 40px;
    }

    .p-ism-word__02 .tx2 {
        font-size: 3.0rem;
        line-height: 40px;
    }

    .p-ism-word__02 .tx3 {
        font-size: 3.0rem;
        line-height: 40px;
    }

    .p-ism-sentence {
        font-size: 1.6rem;
        line-height: 27px;
    }

    .p-ism-sentence+.c-note {
        margin-top: 10px;
    }

    .p-ism .c-note+.c-secondaryHeading {
        font-size: 2.2rem;
        line-height: 28px;
        margin-bottom: 10px;
        margin-top: 100px;
    }

    .p-ism .c-secondaryHeading+.p-ism-sentence {
        font-size: 1.8rem;
        line-height: 28px;
    }

    .p-ism .c-buttonGroup__items {
        margin-top: 100px;
    }

    .p-ism .c-buttonGroup__item:nth-child(n+2) {
        margin-top: 20px;
    }

    .p-ism .c-buttonGroup__item {
        width: 100%;
    }

    .p-ism .c-buttonGroup__item a {
        text-align: center;
    }
}

@media screen and (min-width: 768px) {
    .p-ism {
        margin-top: 100px;
    }

    .p-ism-logo {
        margin-bottom: 50px;
    }

    .p-ism-word {
        line-height: 60px;
        margin-bottom: 50px;
    }

    .p-ism-word__01 .tx1 {
        font-size: 4.0rem;
        line-height: 60px;
    }

    .p-ism-word__01 .tx2 {
        font-size: 3.5rem;
        line-height: 60px;
    }

    .p-ism-word__01 .tx3 {
        font-size: 4.5rem;
    }

    .p-ism-word__02 {
        margin-top: 10px;
        line-height: 60px;
    }

    .p-ism-word__02 .tx1 {
        font-size: 5.5rem;
        line-height: 60px;
    }

    .p-ism-word__02 .tx2 {
        font-size: 4.5rem;
        line-height: 60px;
    }

    .p-ism-word__02 .tx3 {
        font-size: 4.5rem;
        letter-spacing: 0;
        line-height: 60px;
    }

    .p-ism-sentence {
        line-height: 36px;
    }

    .p-ism-sentence+.c-note {
        margin-top: 20px;
    }

    .p-ism .c-note+.c-secondaryHeading {
        font-size: 2.4rem;
        line-height: 150%;
        margin-bottom: 10px;
        margin-top: 100px;
    }

    .p-ism .c-buttonGroup__items {
        column-gap: 30px;
        margin-top: 100px;
    }

    .p-ism .c-buttonGroup__item a {
        /* min-height: 80px; */
        text-align: center;
    }
}
